.m-top{
    position: relative;
}
.common-banner{
    position: relative;
    z-index: 1;
}
.common-banner i{
    display: block;
}
.common-banner i img{
    width: 100%;
}
.bread{
    position: absolute;
    left: 0.2rem;
    top: 0.2rem;
    font-size: 14px;
    line-height: 20px;
    color: #000;
}
.bread a{
    color: #000;
}
@media (min-width: 1200px) {
    .common-banner{
        position: relative;
        z-index: 1;
    }
    .common-banner i{
        display: block;
    }
    .common-banner i img{
        width: 100%;
    }
    .bread{
        position: absolute;
        left: 2.5vw;
        top: 7vw;
        font-size: 0.8vw;
        line-height: 1.2vw;
        color: #000;
    }
    .bread a{
        color: #000;
    }
}

article {
    position: relative;
    z-index: 10;
    background:#fff url(../images/com_bg.jpg) no-repeat 0 0/50%;
}

.common-main {
    padding: 12px;
}

.common-rfmh{
    position: absolute;
    left: 12px;
    top: -1.4rem;
}

.common-rfmh img{
    width: 2.4rem;
}
.common-title{
    padding: 0 0 5px;
    text-align: center;
}
.common-logo{
    padding: 0 0 0.1rem;
}
.common-logo img{
    width: 1.4rem;
}
.common-title .ch{
    font-size: 0.36rem;
    line-height: 0.48rem;
    color: #000;
}
.common-title .en{
    font-size: 12px;
    line-height: 16px;
    color: #000;
    text-transform: uppercase;
}

.common-box {
    min-height: 420px;
    margin: 6px 4px 0;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 0 0.4rem 0 0;
    background: rgba(255, 255, 255, 0.8);
}

@media (min-width: 1200px) {
    article{
        position: relative;
        z-index: 50;
        padding-top: 1px;
        padding-bottom: 2vw;
        background:#fff url(../images/com_bg.jpg) no-repeat 0 0/38vw;
    }
    
    .common-main {
        display: flex;
        justify-content: center;
        width: 76vw;
        margin: -19.5vw auto 0;
        padding: 1px 0 0;
    }
    .common-slide{
        width: 20vw;
    }
    .common-rfmh{
        position: relative;
        left: 0;
        top: 0;
        padding: 0 0 2.5vw;
    }
    .common-rfmh img{
        width: 16.2vw;
    }
    .common-title{
        padding: 0 0 0 10vw;
        text-align: left;
    }
    .common-logo{
        padding: 0 0 1vw;
    }
    .common-logo img{
        width: 4.8vw;
    }
    .common-title .ch{
        font-size: 1.5vw;
        line-height: 1.8vw;
        color: #000;
    }
    .common-title .en{
        font-size: 0.9vw;
        line-height: 1.2vw;
        color: #000;
        text-transform: uppercase;
    }

    .common-box {
        width: 66vw;
        margin: 3vw 0 0;
        padding: 1.5vw;
        border: 1px solid #000;
        border-radius: 0 2vw 0 0;
    }
}


/* 二级导航 */

.common-nav {
    padding: 2px;
}

.common-nav ul {
    display: flex;
    flex-wrap: wrap;
    border-radius: 15px;
}

.common-nav ul li {
    width: 50%;
    padding: 2px;
}

.common-nav ul li a {
    display: block;
    font: 400 16px/30px "微软雅黑";
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
}

.common-nav ul li.active a {
    background: #fde00a;
}

@media (min-width: 1200px) {
    .common-nav {
        padding: 0;
    }
    .common-nav ul {
        display: block;
        margin: 2.2vw 0 0;
        padding-left: 10vw;
    }
    .common-nav ul li {
        width: 100%;
        padding: 0 0 0.5vw;
    }
    .common-nav ul li a {
        position: relative;
        display: block;
        font-size: 0.9vw;
        line-height: 3vw;
        text-align: center;
        color: #000;
        background: #fde00a;
    }

    .common-nav ul li:nth-child(2n) a{
        color: #fff;
        background: #333;
    }
    .common-nav ul li a:hover {
        color: #000;
    }
    .common-nav ul li:nth-child(2n) a:hover {
        color: #fff;
    }
    .common-nav ul li a:hover::before{
        content: '';
        position: absolute;
        right: -0.6vw;
        top: 0;
        width: 0.6vw;
        height: 100%;
        background: url(../images/com_nav_shape.png) no-repeat 0 center/0.6vw;
    }
    .common-nav ul li:nth-child(2n) a:hover::before{
        content: '';
        position: absolute;
        right: -0.6vw;
        top: 0;
        width: 0.6vw;
        height: 100%;
        background: url(../images/com_nav_shape2.png) no-repeat 0 center/0.6vw;
    }
    .common-nav ul li.active a {
        color: #000;
    }
}


/* 网站页脚 */

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 0;
    font: 400 14px/20px "微软雅黑";
    background: #e36c10;
}

footer p {
    padding: 0 5px;
    color: #fff;
    text-align: center;
}
footer a {
    padding: 0 5px;
    color: #fff;
}
@media (min-width: 1200px) {
    footer {
        display: flex;
        justify-content: flex-start;
        width: 76vw;
        margin: 0 auto;
        padding: 0.5vw 0 0.5vw 17vw;
        background: none;    
    }
    footer p {
        padding: 0 10px;
        font: 400 16px/30px "微软雅黑";
        color: #000;
    }
    footer a {
        padding: 0 10px;
        font: 400 16px/30px "微软雅黑";
        color: #000;
    }
}


/* 网站翻页 */

.pages {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    text-align: center;
    color: #2a4347;
}

.pages-left {
    display: none;
}

.pages-right {
    display: flex;
}

.pages-right a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    margin: 0 1px;
    font: 400 14px/30px "微软雅黑";
    color: #333;
    background: #fff;
    border: 1px solid #333;
}

.pages-right a.page-num {
    color: #000;
    background: #fde00a;
    border: 1px solid #000;
}

.pages-right a:first-child,
.pages-right a:last-child {
    display: none;
}

@media (min-width: 1200px) {
    .pages {
        justify-content: space-between;
        padding: 1.5vw 1vw;
    }
    .pages-left {
        display: block;
        padding-right: 10px;
        font: 400 14px/30px "微软雅黑";
    }
    .pages-right a:first-child,
    .pages-right a:last-child {
        display: flex;
        width: auto;
        padding: 0 12px;
        justify-content: center;
        align-items: center;
    }
    .pages-right a:hover {
        color: #000;
        background: #fde00a;
        border-color: #fde00a;
    }
}